### Method

# Gtk TreeStore swap

#### Declaration [src]

    void
    gtk_tree_store_swap (
      GtkTreeStore* tree_store,
      GtkTreeIter* a,
      GtkTreeIter* b
    )

#### Description [src]

Swaps `a` and `b` in the same level of `tree_store`. Note that this function only works with unsorted stores.

#### Parameters

`a` | `GtkTreeIter`
| A `GtkTreeIter`.
| The data is owned by the caller of the function.
`b` | `GtkTreeIter`
| Another `GtkTreeIter`.
| The data is owned by the caller of the function.